{
    "bed_custom_model": "D:\\\\Backup\\\\OS\\\\Downloads\\\\Build Plate  -  K1 Max - Ender 3 S1 Plus.stl",
    "bed_custom_texture": "D:\\\\Backup\\\\OS\\\\Downloads\\\\300x300  -  Textures\\\\Texture 300x300 - OrcaSlicer.png",
    "from": "User",
    "inherits": "Creality K1 Max (0.4 nozzle)",
    "is_custom_defined": "0",
    "name": "K1 Max - 0.4 Retro D",
    "printer_settings_id": "K1 Max - 0.4 Retro D",
    "version": "1.9.0.2"
}
